View Issue Details

IDProjectCategoryView StatusLast Update
0000115GTAC Client/GameGrand Theft Auto IIIpublic2021-03-25 04:18
ReporterLucy Assigned ToPerikiyoXD  
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Summary0000115: getObjects() execution crashes the client
Description

.

TagsNo tags attached.
Game Version

Activities

PerikiyoXD

2020-05-08 20:04

administrator   ~0000073

Confirmed on 1.1.52.

PerikiyoXD

2021-01-09 06:52

administrator   ~0000139

Last edited: 2021-01-09 06:53

View 2 revisions

Fixed on >= 1.2.19.0

Issue History

Date Modified Username Field Change
2019-09-22 19:31 Lucy New Issue
2020-05-08 20:04 PerikiyoXD Assigned To => jack9267
2020-05-08 20:04 PerikiyoXD Status new => confirmed
2020-05-08 20:04 PerikiyoXD Product Version => 1.1.52
2020-05-08 20:04 PerikiyoXD Target Version => 1.1.53
2020-05-08 20:04 PerikiyoXD Note Added: 0000073
2020-05-08 21:18 PerikiyoXD Status confirmed => assigned
2021-01-03 23:49 Vortrex Assigned To jack9267 =>
2021-01-03 23:49 Vortrex Status assigned => confirmed
2021-01-09 06:52 PerikiyoXD Assigned To => PerikiyoXD
2021-01-09 06:52 PerikiyoXD Status confirmed => resolved
2021-01-09 06:52 PerikiyoXD Resolution open => fixed
2021-01-09 06:52 PerikiyoXD Note Added: 0000139
2021-01-09 06:53 PerikiyoXD Note Edited: 0000139 View Revisions
2021-03-25 04:18 PerikiyoXD Assigned To PerikiyoXD =>
2021-03-25 04:18 PerikiyoXD Assigned To => PerikiyoXD